.invalidtext {
    color: #ee5555;
    display: none;
    width:100%;
    margin: 0 0 -40px 0;
    padding: 50px 30px 0 30px;
    box-sizing: border-box;
    display:flex;
    justify-content: space-between;
}
.category_selected {
    vertical-align: top;
}

#category_selected {
    width: 400px;
    margin: 0 30px 0 auto;
}


#category_selected2 {
    width: 400px;
    margin: 0 auto 0 30px;
}

.default-font-size {
    font-size: initial;
    font-weight: initial;
}

@media only screen and (max-width:1180px){
    #category_selected {
        width: 90%;
        max-width: 400px;
        margin: 0 10px 0 auto;
    }
    #category_selected2 {
        width: 90%;
        max-width: 400px;
        margin: 0 auto 0 10px;
    }
}

@media only screen and (max-width:767px){
    #category_selected {
        max-width: 100%;
        margin: 0 auto;
        padding: 14px 0;
    }
    #category_selected2 {
        max-width: 100%;
        margin: 0 auto;
        padding: 14px 0;
    }
    .invalidtext {
        margin: 0 0 -10px 0;
    }
}

/* fb-like */

.main #course .fb-like {
    margin: 0 0 10px 0;
    padding: 0;
    display:flex;
    flex-direction:row-reverse;
}

/* origin-like */

.main .origin-like-box {
    margin: 0 0 10px 0;
    padding: 0;
    display:flex;
    flex-direction:row-reverse;
}

.main .origin-like-box button {
    padding: 2px 10px;
    font-size: 1em;
    font-weight: bold;
    border: #FE423F solid 1px;
    color: #FE423F;
    background-color: #fff;
}

.main .origin-like-box button.push-already {
    padding: 2px 10px;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    background-color: #FE423F;
}